#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-31ZfQSg8GpSBmhmPH5Fd5G
key:                  DAV-1.3.4-31ZfQSg8GpSBmhmPH5Fd5G
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  e10112d6cec15266b0be9c91f23de75f
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-8.10.1/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-8.10.1/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/DAV-1.3.4
hs-libraries:         HSDAV-1.3.4-31ZfQSg8GpSBmhmPH5Fd5G
depends:
    base-4.14.0.0 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-FjGHUPVUpWw10ARiqqtTuL containers-0.6.2.1
    data-default-0.7.1.1-98Fwwq76Z3h5wkeWHaWoLQ exceptions-0.10.4
    http-client-0.7.1-5wt5bzBUUhp3XSMM5moBI8
    http-client-tls-0.3.5.3-I46N3X1ASiG5maWx3RaUl
    http-types-0.12.3-EjK3R4B9xiBKE9PCGTxajS
    lens-4.19.2-EzzKwVwAsX98HR1Kg95HDe mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.5.2-2otZ10bJzzn4aKaZyJxj3F
    transformers-compat-0.6.5-5FpQwDSHwAD8xLwpEoaQi
    utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a
    xml-conduit-1.9.0.0-6U3hNn4wSmgE7xoK7R2Mnf
    xml-hamlet-0.5.0.1-EUjyWzU4Z9sDVqOHKTvUmi

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

